import { DefaultLabels } from '../../../types';
export declare function GlobalLabelsProvider<T>({ children, labels, }: {
    children: JSX.Element | JSX.Element[];
    labels: T;
}): JSX.Element;
export declare function useGlobalLabels<T = any>(domain?: string): DefaultLabels;
